<div class=" ui-g-12 ui-md-12 ui-lg-12 ui-xl-12">
  <p-toast [style]="{marginTop: '80px'}" position="top-right" key="form-toast"></p-toast>
  <p-card class="centralized">
    <p-header class="header-card-form">
      <div class="ui-helper-clearfix title-card-header">
        <b><span class="ui-panel-title">Adicionar Tipo de Usuário</span></b>
      </div>
    </p-header>
  <form [formGroup]="tipoUsuarioForm" >
    <div class="">
      <div class="ui-g ui-fluid">
        <div class="ui-g-12 ui-md-12 ui-lg-12">
          <label class="required" for="itemName">Descrição:</label>
          <div class="ui-inputgroup">
            <input #nomeFormInput type="text" id="nome" name="nome" pInputText formControlName="nome" autocomplete="off"/>
          </div>
        </div>

      </div>
      <p-footer>
        <div class="group-button">
          <button pButton type="button" (click)="onSave($event)" label="Salvar" class="ui-button-raised ui-button-success"></button>
          <button pButton type="button" (click)="onCancel()" label="Cancelar" class="ui-button-raised ui-button-danger"></button>
        </div>
      </p-footer>
    </div>
  </form>
</p-card>
</div>

